Package twisted :: Package enterprise :: Module row :: Class StatementBatch |
[frames | no frames]

## Class StatementBatch

I keep a set of SQL statements to be executed in a single batch. But I am deprecated so don't use me.

Method Summary
| `__init__(self)`
| `addStatement(self, statement)`
| `batchSQL(self)`
| `getSize(self)`

Generated by Epydoc 2.0 on Sat Oct 25 00:55:08 2003 | http://epydoc.sf.net